.textmainframe {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #333333; letter-spacing: .12px; word-spacing: normal; line-height: 115%}
.a {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; line-height: 115%; color: #333333}
.Numbers {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #666666}
.Einladung {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #333333; line-height: 14px}
